﻿@charset "utf-8";


.header_box {
    /*overflow:hidden;
    background:#f8f8f8;*/
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999;
    height: 114px;
    left: 0;
}

.header_box .logo_box {
        width: 100%;
    height: 130px;
    box-sizing: border-box;
    padding: 15px 60px;
    position:relative;
     transition: all .3s;
    -moz-transition:  all .3s;
    -webkit-transition:  all .3s;
    -o-transition:  all .3s;
}
.header_box .logo_box:hover {
        background: #083DB2
}
.header_box .logo_box.jj {
     background: #08287b;
}
.header_box .main_nav {
       width: 42vw;
    display: flex;
    top: 90px;
    position: absolute;
    right: 60px;
}
.header_box .main_nav li{
    flex: 1;
    text-align: right;
    cursor:pointer;
    position:relative;
}
.header_box .main_nav li a {
    display:block;
    color: #fff;
}
.header_box .main_nav li span{
   display: block;
font-size: 18px;
}
.header_box .main_nav li.data_menu{
    transition: all .3s;
    -moz-transition:  all .3s;
    -webkit-transition:  all .3s;
    -o-transition:  all .3s;
}
.header_box .main_nav li.data_menu.active,.header_box .main_nav li.data_menu:hover {
    /*border-top:5px solid #fa9219;
    background:#08287b;*/
}
.header_box .main_nav li.data_menu.active span,.header_box .main_nav li.data_menu:hover span {
   color:#fff
}
.header_box .main_nav li.data_menu.active svg,.header_box .main_nav li.data_menu:hover svg {
   fill:#fff
}
.header_box .main_nav li.data_menu svg,.li_ts0 svg,.li_ts1 svg{
    width: 24px;
    height: 24px;
    margin-top: 30px;
    fill:#13285d
}
.header_box .main_nav li.search_li{
    line-height:114px;
    background:#dbebf8;
    /*border-top:5px solid #dbebf8;*/
}
.header_box .main_nav li.search_li svg{
    width: 38px;
    height: 38px;
    fill:#13285d;


}
.header_box .main_nav li.li_ts0{
    background:#c0dff8;
    border-top:5px solid #c0dff8;
}
.header_box .main_nav li.li_ts1{
    background:#a8d2f3;
    border-top:5px solid #a8d2f3;
}
.header_box .main_nav #ydl:hover .s_box,#ydl s_box:hover{
    opacity:1;
}

#ydl .s_box {
    position: absolute;
    top: 109px;
    right: 0;
    width: 100%;
    min-width:122px;
    text-align: right;
    background: #2a4e6d;
    line-height: 45px;
    opacity:0;
    transition: all .3s;
    -moz-transition:  all .3s;
    -webkit-transition:  all .3s;
    -o-transition:  all .3s;
    z-index:999;
    display: block;
    text-align: center;
}

#ydl .s_box a{
    color: #fff;
    padding: 0px 5px;
    display: block;
}

#ydl .s_box a:hover {
    color:#fa9219
}

.footer_info {
    width: 100%;
    height: 190px;
    background: #083DB2;
    overflow: hidden;
    position: relative;
}
.footer_info .pic0{
    width: 300px;
    position: absolute;
    top: 80px;
    left: 65px;
}
.footer_info .nav_foot {
            width: 250px;
    height: 150px;
    float: left;
    border-right: 1px solid #fff;
    margin-top: 15px;
    margin-left: 146px;
    overflow: hidden;
}
.footer_info .nav_foot h3{
    margin: 0;
    display: block;
    color: #fa9219;
    font-size: 18px;
    font-weight: bold;
    padding: 15px;
}
.footer_info .nav_foot #font_nav_i{
}
.footer_info .nav_foot #font_nav_i li{
           float: left;
    width: 40%;
    padding: 0 15px;
    border-right: 1px solid #fff;
    margin-bottom: 15px;
    height: 15px;
    line-height: 15px;
}

.footer_info .nav_foot #font_nav_i li:nth-child(even){
    border: 0;
    padding-left: 30px;
    padding-right: 0;
}
.footer_info .nav_foot #font_nav_i li a{
        color: #fff;
    position: relative;
    top: -4px;
}
.footer_info .links_box {
    float: left;
    width: 350px;
    height: 150px;
    margin-top: 15px;
    margin-left: 40px;
    overflow: hidden;
}
.footer_info .links_box h3{
    margin: 0;
    display: block;
    color: #fa9219;
    font-size: 18px;
    font-weight: bold;
    padding: 15px;
}
.footer_info .links_box #links{
    height: 140px;
    overflow: auto;
    width: 500px;
    padding-bottom: 30px;
}
.footer_info .links_box #links li{
    padding: 0 15px;
   margin-bottom: 10px;
float: left;
width: 180px;
}
.footer_info .links_box #links li:nth-child(odd) {
 border-right:1px solid #fff;
}
.footer_info .links_box #links li a{
    color: #fff;
}
.footer_info .pic1{
   position: absolute;
    right: 53px;
    top: 35px;
}


/*个人中心导航 开始*/

.header_container.grzx {
    width: 100%;
    height: 80px;
    position: fixed;
    top: 0;
    box-shadow: 0px 8px 20px rgba(158, 158, 158, 0.2);
    z-index: 9999;
    background: #fff;
}
.grzx .venus-menu {
    height: 40px;
    position: absolute;
    font-family: 'Open Sans', sans-serif;
    list-style: none;
    display: flex;
    right: 80px;
    top: -6px;
    padding: 0 15px;
    background: inherit;
}

.grzx .venus-menu li {
    display: inline-block;
    margin: 0;
    padding: 0;
    float: left;
    line-height: 32px;
    position: relative;
    text-align: center;
    cursor: pointer;
    width: 110px;
}

.grzx .venus-menu > li > a {
    padding: 5px 5px;
    font-size: 15px;
    color: #484848;
    text-decoration: none;
    line-height: 30px;
    -webkit-transition: color 0.2s linear, background 0.2s linear;
    -moz-transition: color 0.2s linear, background 0.2s linear;
    -o-transition: color 0.2s linear, background 0.2s linear;
    transition: color 0.2s linear, background 0.2s linear;
    letter-spacing: 0;
}

.grzx .venus-menu>li:hover > a,.grzx .venus-menu li.active a {
    background: inherit;
    border-top: 2px solid #f6a526;
    color: #484848;
}

.grzx .venus-menu ul {
    top: 34px;
    left: 30px;
    padding-top: 10px;
}

.grzx .venus-menu li:hover ul {
    display: block;
}

.grzx .venus-menu ul li {
    clear: both;
    width: 100%;
    border: none;
}

.grzx .venus-menu ul li a {
    padding: 14px 10px;
    width: 100%;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    display: inline-block;
    float: left;
    clear: both;
    background: #ffb541;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}

.grzx .venus-menu ul li:hover > a {
    background: #ffc261;
}

.grzx .venus-menu > li > a i {
    color: #636363;
    position: inherit;
}
.grzx .venus-menu > li > ul > li:first-child a:before {
        content: '';
    position: absolute;
    bottom: 60px;
    left: 45%;
    margin-left: -48px;
    width: 0;
    height: 0;
    border-left: 8px solid rgba(255, 255, 255, 0);
    border-right: 8px solid rgba(255, 255, 255, 0);
    border-bottom: 8px solid #ffb541;
}


.grzx .venus-menu li.more_btn ul li a i {
    position: absolute;
    top: 23px;
}

.grzx  .venus-menu li.more_btn ul li ul {
    top: -10px;
    left: -140px;
    display:none;
}
.grzx  .venus-menu li.more_btn ul li:hover ul {
    display:block;
}

/*个人中心导航 结束*/



.logo_box > img {
        height: 66px;
    width: auto;
    margin-top: 15px;
}

.logo_box > span {
   border-left: 1px solid #fff;
    padding: 0 0 0 15px;
    display: inline-block;
    height: 50px;
    font-size: 36px;
    line-height: 45px;
    color: #fff;
    letter-spacing: 10px;
    position: relative;
    top: 20px;
}


.search_container {
    position: absolute;
    right: 230px;
    top: 35px;
}

.search_container .search_form {
    border: 1px solid #fff;
    border-radius: 5px;
    height: 35px;
        width: 250px;
}
.search_container .search_form input{
        background: inherit;
    border: none;
    height: 30px;
    padding: 0 10px;
font-size: 16px;
color: #fff;
}
.search_container .search_form  a{
    color: #fff;
    float: right;
    margin: 2px 5px;
    font-size: 18px;
}
.search_container .search_form  a i{
}